<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$status=$_POST["status"];

$class_name=$_POST["class_name"];
$adate=$_POST["adate"];
$month_name=$_POST["month_name"];
$sess1=$_POST["sess1"];
  $sql = "delete from attendence_tech where date='$adate'";
$conn->query($sql);
  
  

echo "Attendance Delete Sucessfully";

?>
<a href="maindashboard.php">Back</a>